.action-button{
    display:flex;
    justify-content: end;
  
  }
  .save{
    font-weight: bold;
    border: 1 solid blue;
    background-color: gainsboro;
  }

  mat-form-field{
      padding-left: 2%;
      padding-right: 2%;
      width: 20vw;
  }
  .container{
      display: flex;
      justify-content: center;
      overflow: hidden;
  }
  .card-row{
    display: flex;
    justify-content: center;
  }